body{
    margin: 30px;
}
.datos{
    border: 2px solid aquamarine;
}
.datos-date{
    padding: 20px;
}

.datos-personales{
    margin-top: -10px;
    margin-bottom: 40px;
    margin-left: 30px;
}

.cultura{
    border: 2px solid aquamarine;
    margin-top: 10px;
}

.seleccion{
    display: flex;
}
.seleccion-capital{
    margin: 0;
}
.seleccion-revolucion{
    display: flex;
    margin-top: 20px;
    padding-bottom: 20px;
}
.seleccion-fecha{
    margin: 0;
}
.datos-date2{
    margin-bottom: 80px;
}

h2{
    text-decoration-line: underline;
}
.datos-date2-option{
    width: 100px;
}